Subject: Re: Re^2: char type is unsigned with PPC gcc?

From: Dan Malek <[email-masked]>
Date: Thu, 20 Apr 2000 17:50:20 -0400

Gabriel Paubert wrote:

> Dan, brother ;-) I have the impression we are the only 2 people on this
> planet (aliens anywhere ?)^W^W^W^Wmailing list thinking this way. But of
> course we know that we are right ;-)

I think it is a secret club because there were a limited number of
secrect decoder rings :-).  I received lots of e-mail that didn't
copy the embedded list.....

I am just disappointed that Darwin hasn't had time to work on
the extinction of little endian in our predominantly left-to-right
world.

Anyway, this has been fun and I have to get back to real work......

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/